lkml.org 
[lkml]   [1996]   [Nov]   [10]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: modules and 2.1.8


On Sat, 9 Nov 1996, Zephaniah E. Hull wrote:
>
> When trying to load modules under 2.1.8 i get
> white_star:/lib/modules/2.1.8/block# modprobe floppy
> init_module: Invalid argument
> white_star:/lib/modules/2.1.8/block#

Ok, I just put out the new modules stuff by Jaques Gelinas, it should be
available in the 2.1 directory on both ftp.cs.helsinki.fi and
ftp.funet.fi. It _should_ work on older kernels too, so you don't burn
any bridges by updating.

Knock wood,

Linus


\
 
 \ /
  Last update: 2005-03-22 13:37    [W:0.064 / U:0.512 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site